@import url('https://fonts.googleapis.com/css2?family=Fredericka+the+Great&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Exo:ital@1&display=swap');

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

#title {
  background: linear-gradient(90deg, rgba(255,247,245,0.66) 0%, rgba(102,51,153,0.78) 28%, rgba(102,51,153,0.78) 69%, rgba(235,183,42,0.73) 100%);
}

#title:hover {
  background: linear-gradient(180deg, rgba(217, 0, 18, 0.66) 0%, rgba(0, 51, 160,0.98) 58%, rgba(242, 168, 0,0.78) 80%, rgba(235,183,42,0.73) 100%);
  transition: all 0.8s linear;
}